#wa-compbutton-j8mo326x2a7rm0 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#0090cf; border-color:#0090cf;}
#wa-compbutton-j8mo326x2a7rm0-halign {text-align:center;}
#wa-compbutton-j8mo326x2a7rm0:hover {background-color:#2e6da4;}
#wa-compbutton-padwrapper-j8mo326x2a7rm0 {padding:20px 0px 20px 0px;}
#wa-compimage-jd68lyci3nhn4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jd68lyci3nhn4g {padding:20px 20px 20px 20px;}
#wa-compsubpage-j8mo326x29jjxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-j8mo326x29jjxk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8mo326x29jjxk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8mo326x29jk40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-j8mo326x29jk40>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8mo326x29jk40>.wa-container-vspacer {height:0px;}
#wa-comptext-j8mo326x2ay0bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-jd68lyci3hoqn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-jd68lyci3hor9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd68lyci3horw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-padwrapper-j8mo326x2ay0bk {padding:10px 10px 10px 10px;}
#wa-container-jaghdvmd296w0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-jaghdvmd296w0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaghdvmd296w0g>.wa-container-vspacer {height:0px;}
#wa-container-jaghdvn1296xk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jaghdvn1296xk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaghdvn1296xk0>.wa-container-vspacer {height:0px;}
#wa-container-jaghdvn53eonfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jaghdvn53eonfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaghdvn53eonfc>.wa-container-vspacer {height:0px;}
#wa-row-j8mo326x1in2o {margin:0px 0px;}
#wa-row-j8mo326x1in2o>div {padding: 0px 0px;}
#wa-row-j8mo326x1in80 {margin:0px 0px;}
#wa-row-j8mo326x1in80>div {padding: 0px 0px;}
#wa-row-j8mo326x1indc {margin:0px 0px;}
#wa-row-j8mo326x1indc>div {padding: 0px 0px;}
#wa-row-j8mo326x1io40 {margin:0px 0px;}
#wa-row-j8mo326x1io40>div {padding: 0px 0px;}
#wa-row-j8mo326x1peio>.wa-item-rowspacer {height:50px;}
#wa-row-j8mo326x1penc>.wa-item-rowspacer {height:50px;}
#wa-row-jd68lyci4t1heo {margin:0px 0px;}
#wa-row-jd68lyci4t1heo>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hk0 {margin:0px 0px;}
#wa-row-jd68lyci4t1hk0>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hpc {margin:0px 0px;}
#wa-row-jd68lyci4t1hpc>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1huo {margin:0px 0px;}
#wa-row-jd68lyci4t1huo>div {padding: 0px 0px;}
#wa-row-jd68lyci4vgd60>.wa-item-rowspacer {height:30px;}
#wa-row-jd68lyci4vgec0>.wa-item-rowspacer {height:50px;}
#wa-row-jd68lyci4vgego>.wa-item-rowspacer {height:30px;}
#wa-row-jd68lyci5e97y0>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-jd68lyci5ew074] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd68lyci5ew074] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd68lyci5ew074] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-brand, [id^=wa-compmenu-jd68lyci5ew074].navbar-nav li a, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-jd68lyci5ew074] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd68lyci5ew074].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-jd68lyci5ew074] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jd68lyci5ew074].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jd68lyci3nhn4g {padding:20px 200px 20px 200px;}
#wa-compsubpage-j8mo326x29jjxk {padding:50px 50px 50px 50px;}
#wa-row-j8mo326x1in2o {margin:0px 0px;}
#wa-row-j8mo326x1in2o>div {padding: 0px 0px;}
#wa-row-j8mo326x1in80 {margin:0px 0px;}
#wa-row-j8mo326x1in80>div {padding: 0px 0px;}
#wa-row-j8mo326x1indc {margin:0px 0px;}
#wa-row-j8mo326x1indc>div {padding: 0px 0px;}
#wa-row-j8mo326x1io40 {margin:0px 0px;}
#wa-row-j8mo326x1io40>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1heo {margin:0px 0px;}
#wa-row-jd68lyci4t1heo>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hk0 {margin:0px 0px;}
#wa-row-jd68lyci4t1hk0>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hpc {margin:0px 0px;}
#wa-row-jd68lyci4t1hpc>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1huo {margin:0px 0px;}
#wa-row-jd68lyci4t1huo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jd68lyci3nhn4g {padding:20px 200px 20px 200px;}
#wa-compsubpage-j8mo326x29jjxk {padding:50px 50px 50px 50px;}
#wa-row-j8mo326x1in2o {margin:0px 0px;}
#wa-row-j8mo326x1in2o>div {padding: 0px 0px;}
#wa-row-j8mo326x1in80 {margin:0px 0px;}
#wa-row-j8mo326x1in80>div {padding: 0px 0px;}
#wa-row-j8mo326x1indc {margin:0px 0px;}
#wa-row-j8mo326x1indc>div {padding: 0px 0px;}
#wa-row-j8mo326x1io40 {margin:0px 0px;}
#wa-row-j8mo326x1io40>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1heo {margin:0px 0px;}
#wa-row-jd68lyci4t1heo>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hk0 {margin:0px 0px;}
#wa-row-jd68lyci4t1hk0>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hpc {margin:0px 0px;}
#wa-row-jd68lyci4t1hpc>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1huo {margin:0px 0px;}
#wa-row-jd68lyci4t1huo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jd68lyci3nhn4g {padding:20px 500px 20px 500px;}
#wa-compsubpage-j8mo326x29jjxk {padding:50px 100px 50px 100px;}
#wa-row-j8mo326x1in2o {margin:0px 0px;}
#wa-row-j8mo326x1in2o>div {padding: 0px 0px;}
#wa-row-j8mo326x1in80 {margin:0px 0px;}
#wa-row-j8mo326x1in80>div {padding: 0px 0px;}
#wa-row-j8mo326x1indc {margin:0px 0px;}
#wa-row-j8mo326x1indc>div {padding: 0px 0px;}
#wa-row-j8mo326x1io40 {margin:0px 0px;}
#wa-row-j8mo326x1io40>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1heo {margin:0px 0px;}
#wa-row-jd68lyci4t1heo>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hk0 {margin:0px 0px;}
#wa-row-jd68lyci4t1hk0>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1hpc {margin:0px 0px;}
#wa-row-jd68lyci4t1hpc>div {padding: 0px 0px;}
#wa-row-jd68lyci4t1huo {margin:0px 0px;}
#wa-row-jd68lyci4t1huo>div {padding: 0px 0px;}
}
